Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4943 - Quicklaunch won't accept new launchers
Summary: Quicklaunch won't accept new launchers
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-06 21:00 UTC by Howard Jacobson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:25:15 UTC


Attachments (Terms of Use)

Description Howard Jacobson 1999-09-06 21:00:24 UTC
If Quicklaunch has an even number of launchers and you try
to add a new launcher by dragging a launcher from the panel,
Quicklaunch doesn't add the launcher.  It just ignores the
drag-and-drop.

Comment 1 Bill Nottingham 1999-09-25 03:25:59 UTC
Works for me with the latest gnome RPMs.


Note You need to log in before you can comment on or make changes to this bug.